<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<projectDescription>
    	
    <name>tdt4250.ra.viewmodel</name>
    	
    <comment/>
    	
    <projects>
	</projects>
    	
    <buildSpec>
        		
        <buildCommand>
            			
            <name>org.eclipse.pde.ManifestBuilder</name>
            			
            <arguments>
			</arguments>
            		
        </buildCommand>
        		
        <buildCommand>
            			
            <name>org.eclipse.pde.SchemaBuilder</name>
            			
            <arguments>
			</arguments>
            		
        </buildCommand>
        		
        <buildCommand>
            			
            <name>org.eclipse.emfforms.ide.builder.viewModelBuilder</name>
            			
            <arguments>
			</arguments>
            		
        </buildCommand>
        	
    </buildSpec>
    	
    <natures>
        		
        <nature>org.eclipse.pde.PluginNature</nature>
        		
        <nature>org.eclipse.emfforms.ide.builder.viewModelNature</nature>
        	
    </natures>
    
</projectDescription>
